﻿/*a:link {color: #FF0000}     unvisited link */
/*a:visited {color: #00FF00}  visited link */
/* a:hover {color: #FF00FF}   mouse over link */
/*a:active {color: #0000FF}   selected link */
/* order is important !!! */
@import url("../../graphics/graphics.css");
a
{
    font-size:small;
    color:black;
    text-decoration:none;
}
a:hover
{
    /*color:#384A68;*/
    text-decoration:underline;  
}

/* button bar link style */

#TDButtonBar .buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
    overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
    width: 100%;
}

a.hlink
{ 	
    -moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;
    background-color: #00aae1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #566963;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:small;
	font-weight:bold;
	padding:1px 8px;
	text-decoration:none;
	text-shadow:0px -1px 0px #2b665e;
}

a.SubmitButton {
	-moz-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	box-shadow: inset 0px 1px 3px 0px #91b8b3;
	background-color: #00aae1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #566963;
	display: inline-block;
	cursor: pointer;
	color: black;
	font-size: small;
	font-weight: bold;
	padding: 1px 8px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #2b665e;
}

/* link style for list screens & standard links - a.hlink */
a.listLinkRow {
	-moz-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	box-shadow: inset 0px 1px 3px 0px #91b8b3;
	background-color: #00aae1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #566963;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: small;
	font-weight: bold;
	padding: 1px 8px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #2b665e;
}

	a.listLinkRow:hover, a.hlink:hover, a.SubmitButton:hover {
		color:#000;
	}

/*link style for view team leave */
#ViewTeamLeave a.hlink
{
    color:White;
}

#ViewTeamLeave a.hlink:hover
{
    color:White;
    text-decoration:underline;
}


a.listLinkAltRow {
	-moz-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	box-shadow: inset 0px 1px 3px 0px #91b8b3;
	background-color: #00aae1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #566963;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: small;
	font-weight: bold;
	padding: 1px 8px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #2b665e;
}

	a.listLinkAltRow:hover {
		color: #000;
	}

a.listLinkSelectedRow {
	-moz-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow: inset 0px 1px 3px 0px #91b8b3;
	box-shadow: inset 0px 1px 3px 0px #91b8b3;
	background-color: #00aae1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #566963;
	display: inline-block;
	cursor: pointer;
	color: #00ffff;
	font-size: small;
	font-weight: bold;
	padding: 1px 8px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #2b665e;
}

	a.listLinkSelectedRow:hover {
		color: #000;
	}
th.listheader a, tr.listheader a 
{
    color:White;
    text-decoration:underline;
    font-size:small;
}
th.listheader a:hover, tr.listheader a:hover {
	color: #000;
	text-decoration: underline;
	font-size: small;
}


/* grid pager link styles */  
tr.pagerStyle a 
{
    color:white;
    font-size:14px;
}  


                
/* end link style for list screens */

a.ToolTip
{
    font-size:small;
	color: black;
	text-align: left;
	text-decoration:none;
}

a.ToolTip:hover
{
   	text-decoration:none;
}

.ActionCell {
	width: 60px;
    vertical-align:top;
	text-align:center;
}
.ActionButtons {
/*	display: none;*/
	opacity:0.2;
}
.listrow:hover > .ActionCell > .ActionButtons,
.listaltrow:hover > .ActionCell > .ActionButtons {
	display: inline-block;
	opacity:1;
}

/* IconBtn is a button with an icon to the left
   IconPic is a clickable icon which has a hover
   IconImg is simply an image that is static


*/

.IconBtn, .IconPic, IconImg {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	display: inline-block;
	background-repeat: no-repeat;
}
.IconBtn {
	background-position: 4px center;
	white-space: nowrap;
}
.IconPic, .IconImg {
	width:16px;
	height:16px;
	background-position: center center;
	filter: invert(30%) sepia(43%) saturate(2999%) hue-rotate(169deg) brightness(91%) contrast(101%);
}
	.IconPic:hover {
		filter: invert(46%) sepia(33%) saturate(2976%) hue-rotate(162deg) brightness(99%) contrast(101%);
	}

.MenuBarLeft .IconPic,
.MenuBarRight .IconPic,
.hlink.IconPic,
.listheader .IconPic {
	filter: invert(100%) sepia(9%) saturate(7500%) hue-rotate(162deg) brightness(100) contrast(100);
}
	.MenuBarLeft .IconPic:hover,
	.MenuBarRight .IconPic:hover,
	.hlink.IconPic:hover,
	.listheader .IconPic:hover {
		filter: invert(0%) sepia(0%) saturate(7500%) hue-rotate(53deg) brightness(92%) contrast(94%);	}

.IconPic.Icon16 { width: 16px; height: 16px; }
.IconPic.Icon20 { width: 20px; height: 20px; }
.IconPic.Icon24 { width: 24px; height: 24px; }

.IconBtn.Icon16 { padding-left: 24px; }
.IconBtn.Icon24 { padding-left: 32px; }

.IconAdd, .IconAddHead { background-image: url(../../graphics/svg/add.svg); }
.IconBack { background-image: url(../../graphics/svg/back.svg); }
.IconCalendar { background-image: url(../../graphics/svg/calendar.svg); }
.IconCancel { background-image: url(../../graphics/svg/cancel.svg); }
.IconChangeRole { background-image: url(../../graphics/svg/change_role.svg); }
.IconConfirm { background-image: url(../../graphics/svg/confirm.svg); }
.IconDelete { background-image: url(../../graphics/svg/delete.svg); }
.IconDetails { background-image: url(../../graphics/svg/details.svg); }
.IconDocuments { background-image: url(../../graphics/svg/documents.svg); }
.IconDownload { background-image: url(../../graphics/svg/download.svg); }
.IconEdit { background-image: url(../../graphics/svg/edit.svg); }
.IconEnquire { background-image: url(../../graphics/svg/enquire.svg); }
.IconExpenses { background-image: url(../../graphics/svg/expenses.svg); }
.IconForward { background-image: url(../../graphics/svg/forward.svg); }
.IconHome { background-image: url(../../graphics/svg/home.svg); }
.IconLogout { background-image: url(../../graphics/svg/logout.svg); }
.IconMessages { background-image: url(../../graphics/svg/messages.svg); }
.IconNext { background-image: url(../../graphics/svg/next.svg); }
.IconPayslips { background-image: url(../../graphics/svg/payslips.svg); }
.IconRefresh { background-image: url(../../graphics/svg/refresh.svg); }
.IconReply { background-image: url(../../graphics/svg/reply.svg); }
.IconSave { background-image: url(../../graphics/svg/save.svg); }
.IconSearch { background-image: url(../../graphics/svg/search.svg); }
.IconSelect { background-image: url(../../graphics/svg/select.svg); }
.IconSend { background-image: url(../../graphics/svg/send.svg); }
.IconSitemap { background-image: url(../../graphics/svg/sitemap.svg); }
.IconTimesheet { background-image: url(../../graphics/svg/timesheet.svg); }
.IconViewDocument { background-image: url(../../graphics/svg/documents.svg); }
.IconWithdraw { background-image: url(../../graphics/svg/withdraw.svg); }

.BtnEdit { background-image: url(../../graphics/16/edit_white.png); }
.BtnAdd { background-image: url(../../graphics/16/add_white.png); }
.BtnDelete { background-image: url(../../graphics/16/delete_white.png);}
.BtnSave { background-image: url(../../graphics/16/save_white.png); }
.BtnNext { background-image: url(../../graphics/16/next_white.png); }
.BtnBack { background-image: url(../../graphics/16/back_white.png); }
.BtnCancel { background-image: url(../../graphics/16/cancel_white.png); }
.BtnConfirm { background-image: url(../../graphics/16/confirm_white.png); }
.BtnSearch { background-image: url(../../graphics/16/search_white.png); }

